.mail-info{color:#ffffff;}
.mail-info:hover{color:#ffffff;}
.mail-info:focus{color:#ffffff;}
.mail-info:visited{color:#ffffff;}

.mail-info2{color:#333333;}
.mail-info2:hover{color:#333333;}
.mail-info2:focus{color:#333333;}
.mail-info2:visited{color:#333333;}
.achievment-block  {padding: 0 0px 0 15px;}
.achievment-block  span{display:block; line-height: 24px;}

/* Top Banner */
.top-overlay {  background: #f18016;  padding: 5px 10px 5px 10px;}
.mail-top {color:#FFFFFF; text-align:left;}
.phone-top {color:#FFFFFF; text-align:right;}

/* Slider Overlay */
.blue-box-content {padding:5px 16px; text-align:justify;}
.blue-box-content  h4{ font-size: 36px; font-weight: 500;}
.blue-box-content  p{   font-size: 14px;
  line-height: 24px;
  margin: 4px 0 11px 0px;}
.blue-box-content ul{  list-style: none;
  padding: 0px;
  line-height: 28px;
  font-size: 16px;
  margin: 15px 0 0 0;
  }
 .blue-box-content ul i{padding: 0 10px 0 0;}

/* Section Title */
.section-desc {text-align:center;}
.section-desc h3 {color:#423f24; font-size:52px; font-weight:bold;}
.section-desc p {color:#6a6743; font-size:16px; font-weight:500;}
.panel h4{   color: #fff; padding: 15px 0px; font-size:32px; font-weight:bold;}
.panel.with-nav-tabs.panel-default { text-align: center;   padding: 35px 0 0px 0;}

/* About Us Section */
.experties-bm  i{font-size:94px;}
.experties-bm  {padding:0 25px 0 25px; font-size: 32px; font-weight: bold; font-family: "Rajdhani",sans-serif}
.experties-bm a i:active{color:#9d955f;}
.panel-center {margin:auto; text-align:center; width:48%}
#about-bm {padding:35px 0px 0px 0px; clear: both;}

/* Our Products */
#products {background:#eaeae7; padding:35px 0px 35px 0px;}
.infra-banner img {width:100%;}
.infra-description  h4{  font-size: 32px;
  background: #b6b075;
  padding: 15px 15px;
  margin-left: -114px;
  color: #FFFFFF;
  border-radius: 5px;}
 .infra-description p{  font-size: 16px;
  text-align: justify;}
 .portfolio-container {margin:35px 0 0 0;}
 .gallery-item {
    height: auto;
    position: relative;
}

.gallery-item img {
    width: 100%;
}

.gallery-item:hover .img-title {
    /*opacity: 1;*/
}

.img-title {
    position: absolute;
    top: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    opacity: 0.8;
    display: none; 
    background-color: #423f24;
    /*transition: all 0.5s ease;*/
}

    .img-title h5 {
       position: absolute;
  color: #423f24;
  bottom: -11px;
  font-size:18px; 
  font-weight:bold;
  /* top: 0; */
  width: 100%;
  text-align: left;
  background-color: #FFFFFF;
  padding: 35px 10px 35px 10px;
    }

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
  
  
 /* Infrastructure */
#infra {padding:35px 0px 35px 0px;} 
.top-space {margin:35px 0px 35px 0px;}
.infra-banner {  padding: 35px 0 35px 0;}
.infra-description{   padding: 50px 0 20px 0;}
  
 /* Quick link Section */
 #quick-page {background-color:#eaeae7; padding:35px 0px 35px 0px;  transition: background-color 0.5s ease;}
 .quick-desc h4{color:#423f24; font-size: 44px; font-weight: bold;}
 .quick-desc:hover{background:#423f24; color:#FFFFFF; transition: background-color 0.5s ease;  -webkit-transition:background-color 0.5s ease; }
 .quick-desc:hover  p, .quick-desc:hover  h4{color:#FFFFFF;}
 .quick-desc a{color:#423f24; font-weight:bold;}
  .quick-desc:hover  a{color:#FFFFFF; padding: 20px 10px 20px 20px;}
 .quick-desc:hover  .sept-border{background:#FFFFFF;}
 .quick-desc p{color:#615d36;   font-size: 16px;
  font-weight: 500;
  padding: 40px 10px 20px 20px;
  text-align: justify;}
  .sept-border { background: #423f24; width: 118px; padding: 1px;}
  .quick-desc {padding:20px; margin: 15px; border: 1px solid #423f24;}
  
 /* Footer */
 #footer{background:#000000; color:#FFFFFF; margin-top: 35px;}
 #footer h4{font-size:32px}
.footer-about p{text-align:justify;} 
.footer-social span{float:left; display:inline; color:#FFFFFF;}
.footer-social i{font-size: 32px; padding: 5px;}
.footer-social strong{  float:left; display:inline; padding: 10px 10px 0px 0; font-size: 16px;}
.ft-address {
  margin-top: 20px;
  margin-left: 0px;
  padding-left: 0px;
}
.ft-address li {
  margin-bottom: 20px;
  list-style: none;
}
.ft-address li i {
    float: left;
  font-size: 21px;
}
.ft-custom{    background-color: #FFFFFF;
  padding: 1px 1px 0px 0px;
  width: 18px !important;
  border-radius: 2px;
  font-size: 17px !important;
  color: #000000 !important;
  }
.ft-address i {
   color: #FFFFFF;
  margin-right: 14px;
  text-align: center;
  width: 16px;
}
.ft-overview span {
  display: block;
  padding: 5px 0px 5px 0;
  font-size: 14px;
}
.footer-about {padding:15px; min-height: 300px;}
.footer-social {padding:15px;}
.footer-contact {padding:15px; min-height: 300px;}
.ft-overview {padding:15px; min-height: 300px;}
.ft-map {padding:15px; min-height: 300px;}
.ft-overview i {padding:0px 5px 0px 0px;}
.ft-overlay {  background-color: #3F3D3D;
    margin: 40px 0 60px 0;}
  
/* Button 1c */

.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 12px 18px;
	display: inline-block;
	margin:0px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-1a:hover,
.btn-1a:active {
	color: #0e83cd;
	background: #fff;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-1 {
	border: 3px solid #423f24;
	color: #423f24;

}

.btn-1c:after {
	width: 0%;
	height: 100%;
	top: 0;
	left: 0;
	background: #b6b078;
}
.btn-1c:hover,
.btn-1c:active {
	color: #FFFFFF;
}
.btn-1c:hover:after,
.btn-1c:active:after {
	width: 100%;
}
.right-re{text-align:right;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
  display: none !important;
}
/* Post Footer */
#post-footer {  background: #292929;
   padding: 5px 0px 4px 0px;
  color: #FFFFFF;
 }
 
 .fa-top {
  font-size: 35px!important;
}

.fa-top{  font-size: 36px;
  color: #FFFFFF;
}
#menu-footer a {
  color: #fff;
  padding: 5px 0px 5px 10px;
  text-transform: capitalize;
  font-size: 15px;
  font-family:"Open Sans", Arial, sans-serif;
}
ul#menu-footer {
  margin: 0;
  padding: 0;
}#menu-footer li {
  display: block;
  padding: 5px 0px 5px 0;
  font-size: 14px;
}
#menu-footer li {
  display: block;
  padding: 5px 0px 5px 0;
  font-size: 14px;
}
.to-top {text-align:right;}
.copyright{  padding: 5px 0px 0px 5px;}
.section-desc .jx-seperator-hr {
  border-bottom: 1px solid #ddd;
  max-width: 400px;
  margin: 0 auto;
  margin-top: -13px;
  margin-bottom: 25px;
}
.section-desc .jx-seperator-icon i {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #f9f9f9;
  padding-top: 3px;
}

/* breadcrumbs */
#breadcrumbs {  background: #eaeae7;
  color: #423f24;
    margin: 135px 0 0 0;
  font-weight: 600;
  font-size: 13px;
  padding: 15px 0 15px 0;}
  
 /* inner page title */
 #page-title-top {margin:20px 0 20px 0;}
 .page-title-new {text-align:center;}
 .page-title-new  h2{   font-weight: bold; font-size: 44px; color: #423f24;}
 .page-title-new  p{ font-size: 15px;}
 .page-title-new  strong{color:#b6b078}
 
 /* Conatct Us */
 #locate-map iframe{min-height:300px; width:400;}
 #locate-map {margin: 35px 0px 35px 0px;}
 #contact-all-info {margin: 35px 0px 35px 0px;}
  #maincontact_form {margin: 20px 0 20px 0;}
 #maincontact_form i {
  font-size: 15px;
  color: #aaaaaa;
  position: absolute;
  left: 26px;
   top: 10px;
  z-index: 11;
}
span {
  text-transform: capitalize;
}
.form_sidebar i{
    top:8px !important;
}
ul#menu-about_us_sidebar {
  margin: 0;
  padding: 0;
}
#menu-about_us_sidebar li {
  list-style-type: none;
  display: block;
  margin: 10px 0;
}
#menu-item-245 a {
  margin: 0px;
    padding: 18px 20px 34px 20px;
  font-family: 'Rajdhani', sans-serif;
}
.fa-download:before {
  content: "\f019";
  position: relative;
  top: 33px;
  font-size: 16px;
}
.navbar-brand {
  height: auto;
  border-right: 1px solid #ddd;
  padding-right: 25px;
  padding-left: 25px;
  position: relative;
  z-index: 11;
}
li#menu-item-245 {
  margin-left: 15px;
}
#menu-about_us_sidebar a {
  padding: 0 15px;
  font-family: "Open Sans", Arial, sans-serif;
}
#maincontact_form .form-control {
  color: #777777;
  padding-left: 36px;
}
.page-title-new .jx-seperator-hr {
  border-bottom: 1px solid #ddd;
  max-width: 400px;
  margin: 0 auto;
  margin-top: -13px;
  margin-bottom: 25px;
}

.page-title-new  .jx-seperator-icon i {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #f9f9f9;
  padding-top: 5px;
}

.form-control {
  display: block;
  width: 100%;
  height: 36px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.5384615385;
  color: #555555;
  background-color: white;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.form-control:focus {
  border-color: #423f24;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#maincontact_form textarea.form-control {
  height: 150px;
  resize:none;
}
.contact-common {margin: 20px 0 20px 0;}
.mail-title h3{font-weight:600; color: #423f24;}
.contact-common i{  float: left; margin-right: 10px; font-size: 24px; color:#b6b078}
.contact-common span {display: block; padding: 4px 0 0 32px; font-size: 16px;} 
.fa-next h4 {display: inline; font-size: 20px; font-weight: bold; color:#b6b078}
.fa-next {padding-top: 3px;}
.a-logos{
   background: #FFFFFF;
  text-align: center;
  padding: 15px;
  border: 1px solid #E8E8E5;
  margin: 10px 0 10px 0;
  min-height: 180px;
  }
 .a-logos span {display:block;}
 .a-logos strong {display:block; padding: 15px 0 0px 0;}
  

/* Sidebar */
.widget {
  margin-top: 35px;
}
.widget .widget-title {
    margin: 0 0 10px;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
  border-bottom: 1px solid #ccc;
}
.widget-title > span {
  position: relative;
  display: inline-block;
  margin-bottom: -1px;
  border-bottom: 1px solid #111;
  padding-bottom: 6px;
}
.sidebar-form {
  height:32px !important;
 font-size: 12px !important;
 line-height:2.62525859 !important;
 font-weight:500;
}
.sidebar-form-msg {height: 100px !important; font-size:12px !important;}
.btn-1a:hover,
.btn-1a:active {
	color: #FFFFFF;
  background: #423f24;
}
.btn-custom {
background: #423f24;
padding: 4px 18px !important;
border-radius:0px !important;
color:#FFFFFF;
}
.about-list { list-style: none;
  padding: 0;}
.about-list  li{line-height:32px;}
.about-list  li a{padding: 0px 0 0 5px;}
.news-sidebar {border-bottom: 1px dotted #b6b078; padding: 0px 0 10px 0;}
.news-sidebar  p{font-size: 13px; text-align:justify;}
.news-sidebar  span{  color: #b6b078;
  font-style: italic;
  font-size: 11px;}
.news-sidebar  a{text-decoration:none; font-style:italic; font-size:12px;}
.news-sidebar  h5{  font-size: 18px; font-weight: 600;}
.news-none {border:none;}
.sidebar-social { list-style: none; padding: 2px;}
.sidebar-social  li{float:left; display:inline;}
.sidebar-social  li i{font-size:36px;}
.sidebar-social  li a{padding:0px 10px 0px 0px;}
.cms-title h4{font-size:36px; font-weight:bold;}
.cms-container {text-align:justify;}
.cms-subbig p{font-size: 14px;}
.cms-subbig {  margin: 20px 0 20px 0;}
.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}


.pro-description ul li {
margin: 10px 0 0 0;
}

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel-inner .item img{width:100%;}
.pro-description  ul{  list-style: none;
  padding: 0;
  text-align:justify;
  line-height: 24px;}
 .pro-description {  margin: 15px 0 15px 5px; text-align:justify;}
 .acc-panel {font-size: 18px !important;
  font-weight: normal !important;}
  

/* Thanks Page */
#thanka-page {background: #b6b078;
width:100%;
margin: 0 0 -35px 0;
}
.thanks-msg { text-align:center;}
.thanks-msg  h2{color: #FFFFFF;
  font-weight: bold;
  font-size: 92px;
  padding: 20px 0 20px 0;
  }
 .thanks-msg h3{  color: #FFFFFF;
  font-weight: 600;
  font-size: 24px;}
 .thanks-msg  p{font-size: 20px;
  padding: 20px 0 20px 0;
  line-height: 36px;
  color:#FFFFFF;
  }
.thanks-msg a{color:#423f24;}
.thanks-icon {padding: 40px 0 20px 0;}


@media screen and (max-width:1240px){
	.nav-menu ul li a {
  border-color: #fff;
  padding: 30px 10px;
}

.nav-menu {
  font-size: 15px;
}

.blue-box {
  position: absolute;
  left: 25px;
  top: 33px;
  bottom: 0;
  width: 333px;
}

 h4{ margin-top: 0.5px;
  margin-bottom: 0px;
}

.blue-box-content p {
  font-size: 13px;
  line-height: 20px;
  margin: 5px 0 0 0;
}

.infra-description h4 {
  font-size: 32px;
  background: #b6b078;
  padding: 15px 16px;
  margin-left: -76px;
  color: #FFFFFF;
  border-radius: 5px;
}


.panel-center {
  margin: auto;
  text-align: center;
  width: 51%;
}
.blue-box-event img{width:100%;}

.flex-caption h2 {
  font-weight: 700;
  margin: 0;
  font-size: 33px;
}

.blue-box-content ul {
  list-style: none;
  padding: 0px;
  line-height: 24px;
  font-size: 15px;
  margin: 10px 0 0 0;
}

}

@media screen and (max-width:1024px){

.blue-box-event img{width:100%;}

.nav-menu {
  font-size: 13px;
}

.navbar-brand {
  width: 19%;
  height: auto;
  border-right: 1px solid #ddd;
  padding-right: 5px;
  padding-left: 5px;
  position: relative;
  z-index: 11;
}

.nav-menu ul li a {
  border-color: #fff;
  padding: 30px 8px;
}

.logo a img{width:100%;}
.nav-menu {
  font-size: 13px;
}

.flex-caption h2 {
  font-weight: 700;
  margin: 0;
  font-size: 24px;
}

#footer h4 {
  font-size: 25px;
  margin-bottom: 10px;
}

.panel-center {
  margin: auto;
  text-align: center;
  width: 62%;
}

#filters li span {
  display: block;
  padding: 0 14px 0 10px;
  text-decoration: none;
  color: #4d4d4d;
  cursor: pointer;
  font-size: 19px;
  font-weight: bold;
  background: none;
  margin-right: 3px;
  border-right: 2px solid #4d4d4d;
  font-family: 'Rajdhani', sans-serif;
}

.infra-description h4 {
  font-size: 26px;
  }

.footer-social strong {
  float: left;
  display: inline;
  padding: 10px 35px 0px 0;
  font-size: 16px;
}

.nav-menu ul li a {
  border-color: #fff;
  padding: 30px 9px;
}

}

@media screen and (max-width:992px){
.navbar-brand {
  width: 17%;
  }
  .logo a img {
    width: 72%;
}
.navbar-brand {
    width: 22%;
}
.ft-overlay {
    margin: 15px 0;
}
  .nav-menu ul li a {
  border-color: #fff;
  padding: 30px 8px;
}

.blue-box {
  position: absolute;
  left: 25px;
  top: 0px;
  bottom: 0;
  width: 430px;
}

.blue-box-event img{width:100%;}

.panel-center {
  margin: auto;
  text-align: center;
  width: 64%;
}

.footer-social {
  padding: 5px;
}

p {
  margin: 0 0 0px;
}

}


@media screen and (max-width:768px){
.nav-menu ul li ul {
  background: #FFFFFF;
}
.navbar-fixed-bottom, .navbar-fixed-top {
    position: relative;
}
body {
  margin-top: 0px;
}
.nav-menu ul li ul li a {
    color: #423f24;}
.nav-menu ul li ul li:hover > a {
  background: #f6f6f6;
  color: #423f24;
}
.nav-menu ul li a:hover {
    background-color: #f6f6f6;
    border-color: #9d955f;
    text-decoration: none;
}
.flex-caption h2 {
  text-align: right; margin-right:5px;}
  .site-header {
    position: absolute;
}
  .blue-box {
  position: absolute;
  left: 25px;
  top: 51px;
  bottom: 0;
  width: 338px;
}

.btn {
  float: right;}
  
  .panel-center {
  width: 84%;
}

#filters li span {
  padding: 0 6px 0 5px;
  font-size: 16px;
}

.flex-caption h2 {
  font-size: 20px;
  }
  
.img-title h5 {
  font-size: 16px;
  padding: 18px 10px 16px 10px;
}

.infra-description h4 {
  margin-bottom: 20px;
  margin-left: 0px;
  }
  .navbar-brand {
  width: 26%;
}

 h2 {
  font-size: 20px;}


}

@media screen and (max-width:640px){
.nav-menu ul li ul {
  background: #FFFFFF;
}
.nav-menu ul li ul li a {
    color: #423f24;}
.nav-menu ul li ul li a {
    color: #423f24;}
.nav-menu ul li ul li:hover > a {
  background: #f6f6f6;
  color: #423f24;
}
#filters li span {
    text-decoration: underline;
}
  #top-slider {
  height: 1050px;
}
.navbar-brand {
  width: 40%;
}
.footer-about {
    min-height: 300px; }
.panel-center {
  width: 50%;
}
.copyright {
    text-align: center;
}
#filters li span {
  padding: 0px 7px 0px 5px;
}
.infra-description h4 {
  font-size: 20px;
}
.panel-center {
  width: 66%;
}
#filters li span {
  padding: 0px 12px 0px 15px;
}
.phone-top {
    text-align: center;
}
.mail-top {
    text-align: center;
}
.navbar-brand { border-right:none;}
.nav-menu ul li a {
    padding: 5px 8px;
}
.flex-caption h2 { width:80%;}
.flex-caption h2 {
    font-size: 20px;
}
.blue-box {
    position: relative;
    width: 100%;
    top: 0px;
}
.experties-bm i {
    font-size: 20px;
}
.experties-bm {
    font-size: 16px;
	padding: 0px 0px;
	}
#filters li {
	float:left;
	display:block;
}
#filters li span { border-right:none;}
#footer {
	padding-bottom: 10px;
}
.to-top {
    text-align: center;
}
.ft-overlay {
    margin: 10px 0px;
}
.panel-center {
    width: 70%;
}
  .blue-box {
    left: 0px !important;
}
#portfoliolist .portfolio {
    width: 45%;
}
.on-scroll .site-header {
    box-shadow: 0px 4px 5px -1px rgba(0, 0, 0, 0.3);
}
.achievment-block {
    padding: 0px 15px 0px 15px;
	font-size: 12px;
}
.grid {
    padding: 1em 0px 0em !important;
}
figure.effect-ming p { display:none !important;}
.nav-menu ul li.has-child::before {
    color: #9d955f;
    content: none;
}
.page-title-new h2 {
    font-size: 28px;
}
  .blue-box {
  position: relative;
  width: 100%;
  top:0px;
}
.widget {
  margin-top: 0px;
}

.flex-caption h2 {
  font-size: 27px;
}

#filters li span {
  margin: 8px 0px;
  padding: 0px 11px 0px 8px}
}

@media screen and (max-width:540px){
	figure.effect-ming h2 {
  margin: 1% 0 10px 0!important;}
}


@media screen and (max-width:480px){
.nav-menu ul li ul {
  background: #FFFFFF;
}
#filters li span {
    text-decoration: underline;
}
.nav-menu ul li ul li a {
    color: #423f24;}
.nav-menu ul li ul li a {
    color: #423f24;}
.nav-menu ul li ul li:hover > a {
  background: #f6f6f6;
  color: #423f24;
}
.navbar-brand {
  width: 40%;
}
.site-header {
    position: relative;
}
.panel-center {
  width: 50%;
}
.copyright {
    text-align: center;
}
#filters li span {
  padding: 0px 7px 0px 5px;
}
.infra-description h4 {
  font-size: 20px;
}
.panel-center {
    width: 86%;
}
#filters li span {
  padding: 0px 12px 0px 15px;
}
.phone-top {
    text-align: center;
}
.mail-top {
    text-align: center;
}
.navbar-brand { border-right:none;}
.nav-menu ul li a {
    padding: 5px 8px;
}
.flex-caption h2 { width:80%;}
.flex-caption h2 {
    font-size: 20px;
}
.blue-box {
    position: relative;
    width: 100%;
    top: 0px;
}
.experties-bm i {
    font-size: 20px;
}
.experties-bm {
    font-size: 16px;
	padding: 0px 0px;
	}
#filters li {
	float:left;
	display:block;
}
#filters li span { border-right:none;}
#footer {
	padding-bottom: 10px;
}
.to-top {
    text-align: center;
}
.ft-overlay {
    margin: 10px 0px;
}
  .blue-box {
    left: 0px !important;
}
#portfoliolist .portfolio {
    width: 45%;
}
.on-scroll .site-header {
    box-shadow: 0px 4px 5px -1px rgba(0, 0, 0, 0.3);
}
.achievment-block {
    padding: 0px 15px 0px 15px;
	font-size: 12px;
}
.grid {
    padding: 1em 0px 0em !important;
}
figure.effect-ming p { display:none !important;}
.nav-menu ul li.has-child::before {
    color: #9d955f;
    content: none;
}
.page-title-new h2 {
    font-size: 28px;
}
}

@media screen and (max-width:360px){
.nav-menu ul li ul {
  background: #FFFFFF;
}
#filters li span {
    text-decoration: underline;
}
.nav-menu ul li ul li a {
    color: #423f24;}
.nav-menu ul li ul li a {
    color: #423f24;}
.nav-menu ul li ul li:hover > a {
  background: #f6f6f6;
  color: #423f24;
}
.panel-center {
  width: 66%;
}
.site-header {
    position: absolute;
}
.footer-social strong {
    padding: 10px 10px 0 0;
}
#filters li span {
  padding: 0px 12px 0px 15px;
}
.phone-top {
    text-align: center;
}
.mail-top {
    text-align: center;
}
.navbar-brand { border-right:none;}
.nav-menu ul li a {
    padding: 5px 8px;
}
.flex-caption h2 { width:80%;}
.flex-caption h2 {
    font-size: 20px;
}
.blue-box {
    position: relative;
    width: 100%;
    top: 0px;
}
.experties-bm i {
    font-size: 20px;
}
.experties-bm {
    font-size: 16px;
	padding: 0px 0px;
	}
#filters li {
    display: block;
    float: left;
}
#filters li span { border-right:none;}
#footer {
	padding-bottom: 10px;
}
.to-top {
    text-align: center;
}
.ft-overlay {
    margin: 10px 0px;
}
.panel-center {
    width: 100%;
}
  .blue-box {
    left: 0px !important;
}
#portfoliolist .portfolio {
    width: 95%;
}
.on-scroll .site-header {
    box-shadow: 0px 4px 5px -1px rgba(0, 0, 0, 0.3);
}
.achievment-block {
    padding: 0px 15px 0px 15px;
	font-size: 12px;
}
.grid {
    padding: 1em 0px 0em !important;
}
figure.effect-ming p { display:none !important;}
.nav-menu ul li.has-child::before {
    color: #9d955f;
    content: none;
}
.page-title-new h2 {
    font-size: 28px;
}
}

@media screen and (max-width: 320px) {
.nav-menu ul li ul {
  background: #FFFFFF;
}
#filters li span {
    text-decoration: underline;
}
.nav-menu ul li ul li a {
    color: #423f24;}
.nav-menu ul li ul li a {
    color: #423f24;}
.nav-menu ul li ul li:hover > a {
  background: #f6f6f6;
  color: #423f24;
}
.phone-top {
    text-align: center;
}
.site-header {
    position: absolute;
}
.mail-top {
    text-align: center;
}
.navbar-brand { border-right:none;}
.nav-menu ul li a {
    padding: 5px 8px;
}
.site-header .navbar-toggle {
    padding-top: 0px;
}
.footer-social strong {
    padding: 10px 10px 0 0;
}
.flex-caption h2 { width:80%;}
.flex-caption h2 {
    font-size: 20px;
}
.blue-box {
    position: relative;
    width: 100%;
    top: 0px;
}
.experties-bm i {
    font-size: 20px;
}
.experties-bm {
    font-size: 16px;
	padding: 0px 0px;
	}
#filters li {
    display: block;
    float: left;
}
#filters li span { border-right:none;}
#footer {
	padding-bottom: 10px;
}
.to-top {
    text-align: center;
}
.ft-overlay {
    margin: 10px 0px;
}
.panel-center {
    width: 100%;
}
.on-scroll .site-header {
    box-shadow: 0px 4px 5px -1px rgba(0, 0, 0, 0.3);
}
.blue-box-content p {
    font-size: 12px;
}
.grid {
    padding: 1em 0px 0em !important;
}
figure.effect-ming p { display:none !important;}
.nav-menu ul li.has-child::before {
    color: #9d955f;
    content: none;
}
.page-title-new h2 {
    font-size: 28px;
}
}